This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 996464 - [abrt] krusader-2.4.0-0.9.beta3.fc19: handle_error: Process /usr/bin/krusader was killed by signal 5 (SIGTRAP)
[abrt] krusader-2.4.0-0.9.beta3.fc19: handle_error: Process /usr/bin/krusader...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: krusader (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
abrt_hash:666e0f65bd2cd8d31ffa0fe2f51...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 04:24 EDT by Andrew Tee
Modified: 2016-11-30 19:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:44:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.38 KB, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: core_backtrace (25.91 KB, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: dso_list (24.19 KB, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: environ (1.84 KB, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: maps (111.27 KB, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: open_fds (1.79 KB, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details
File: var_log_messages (5.43 KB, text/plain)
2013-08-13 04:25 EDT, Andrew Tee
no flags Details

  None (edit)
Description Andrew Tee 2013-08-13 04:24:59 EDT
Description of problem:
tried to open xml file in viewer. after close viewer krusader died

Version-Release number of selected component:
krusader-2.4.0-0.9.beta3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/krusader -caption Krusader --icon krusader_user
crash_function: handle_error
executable:     /usr/bin/krusader
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #6 XGetWindowProperty at GetProp.c:69
 #7 NETWinInfo::update at /usr/src/debug/kdelibs-4.10.5/kdeui/windowmanagement/netwm.cpp:3962
 #8 NETWinInfo::event at /usr/src/debug/kdelibs-4.10.5/kdeui/windowmanagement/netwm.cpp:3925
 #9 KWindowSystemPrivate::x11Event at /usr/src/debug/kdelibs-4.10.5/kdeui/windowmanagement/kwindowsystem_x11.cpp:216
 #10 publicX11Event at /usr/src/debug/kdelibs-4.10.5/kdeui/kernel/ksystemeventfilter.cpp:43
 #11 KSystemEventFilterPrivate::filterEvent at /usr/src/debug/kdelibs-4.10.5/kdeui/kernel/ksystemeventfilter.cpp:102
 #12 QAbstractEventDispatcher::filterEvent at kernel/qabstracteventdispatcher.cpp:542
 #13 x11EventSourceDispatch at kernel/qguieventdispatcher_glib.cpp:145
 #17 g_main_context_iteration at gmain.c:3762
Comment 1 Andrew Tee 2013-08-13 04:25:06 EDT
Created attachment 786044 [details]
File: backtrace
Comment 2 Andrew Tee 2013-08-13 04:25:09 EDT
Created attachment 786045 [details]
File: cgroup
Comment 3 Andrew Tee 2013-08-13 04:25:14 EDT
Created attachment 786046 [details]
File: core_backtrace
Comment 4 Andrew Tee 2013-08-13 04:25:19 EDT
Created attachment 786047 [details]
File: dso_list
Comment 5 Andrew Tee 2013-08-13 04:25:23 EDT
Created attachment 786048 [details]
File: environ
Comment 6 Andrew Tee 2013-08-13 04:25:27 EDT
Created attachment 786049 [details]
File: limits
Comment 7 Andrew Tee 2013-08-13 04:25:32 EDT
Created attachment 786050 [details]
File: maps
Comment 8 Andrew Tee 2013-08-13 04:25:35 EDT
Created attachment 786051 [details]
File: open_fds
Comment 9 Andrew Tee 2013-08-13 04:25:38 EDT
Created attachment 786052 [details]
File: proc_pid_status
Comment 10 Andrew Tee 2013-08-13 04:25:42 EDT
Created attachment 786053 [details]
File: var_log_messages
Comment 11 Andrew Tee 2013-09-25 10:05:11 EDT
opened xml file in internal viewer and close it

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/krusader -caption Krusader --icon krusader_user
crash_function: handle_error
executable:     /usr/bin/krusader
kernel:         3.10.11-200.fc19.x86_64
package:        krusader-2.4.0-0.9.beta3.fc19
reason:         Process /usr/bin/krusader was killed by signal 5 (SIGTRAP)
runlevel:       unknown
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 14:26:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:44:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.